## ubuntu-mid-default-settings 0.10

=== debian/changelog ===
ubuntu-mid-default-settings (0.10) intrepid; urgency=low

  * Unset XDG_SESSION_COOKIE just before we call startx so that we get a
    functional ConsoleKit session inside X. (LP: #285054)

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 21 Oct 2008 19:22:28 +1100

ubuntu-mid-default-settings (0.9) intrepid; urgency=low

  * dont put quotes around boolean gconf default settings, else gconf makes
    it a string in the database (some apps can cope with that, some cant).

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 01 Oct 2008 13:40:27 +0200

ubuntu-mid-default-settings (0.8) intrepid; urgency=low

  * Reduce dependency on matchbox to matchbox-window-manager

 -- Emmet Hikory <persia@ubuntu.com>  Tue, 16 Sep 2008 11:42:21 +0900

ubuntu-mid-default-settings (0.7) intrepid; urgency=low

  * Wrap session in an initscript to avoid a race with hal

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 12 Sep 2008 15:48:36 +1000

ubuntu-mid-default-settings (0.6) intrepid; urgency=low

  * Merge gconf defaults from the most unlikely place, moblin-applets.
  * Drop kbd | console-tools Depends, changing to just kbd, and change
    openvt -w to -e in session.
  * Add Depends on hildon-theme-mobile-basic, it contains our theme.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 09 Sep 2008 17:53:30 +1000

ubuntu-mid-default-settings (0.5) intrepid; urgency=low

  * Update session to call openvt with -w.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 05 Sep 2008 18:41:47 +1000

ubuntu-mid-default-settings (0.4) intrepid; urgency=low

  [ Emmet Hikory ]
  * Fix the Vcs-Bzr: header to point to the right branch

  [ Loic Minier ]
  * Update the session job to create a new vt with openvt; depend on kbd |
    console-tools; fixes session not starting on runlevel 2 because of Xorg's
    "console user" check.

  [ Steve Kowalik ]
  * Update changelog and upload.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 02 Sep 2008 12:54:52 +1000

ubuntu-mid-default-settings (0.3) intrepid; urgency=low

  * Update the session event to start X with a black screen
  * Correct a typo in the X session settings

 -- Emmet Hikory <persia@ubuntu.com>  Thu, 28 Aug 2008 19:40:23 +0900

ubuntu-mid-default-settings (0.2) intrepid; urgency=low

  * sapwood is the source package name, gtk2-engines-sapwood is the correct
    package, update Depends.
  * Change the priority for our gconf defaults to 50.
  * Use double quotes in the gconf defaults file.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 27 Aug 2008 10:58:53 +1000

ubuntu-mid-default-settings (0.1) intrepid; urgency=low

  * Initial release.

 -- Emmet Hikory <persia@ubuntu.com>  Fri, 22 Aug 2008 15:56:44 +0900
