=== debian/control ===
Source: ubuntu-mid-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
Vcs-Broswer: http://code.launchpad.net/~ubuntu-mobile/ubuntu-mobile/ubuntu-mid-default-settings
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-mobile/ubuntu-mobile/ubuntu-mid-default-settings
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.8.0

Package: ubuntu-mid-default-settings
Architecture: all
Depends: upstart, xinit, matchbox-window-manager, gtk2-engines-sapwood, hildon-desktop, ${misc:Depends}, kbd, hildon-theme-mobile-basic
Description: Default settings for Ubuntu MID
 This package contains X startup scripts and GConf settings for Ubuntu MID.
