=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_DH_INSTALLINIT_ARGS := -r --no-start -- start 25 2 3 4 5 .

install/ubuntu-mid-default-settings::
	dh_gconf --priority 50
